<!DOCTYPE html>
<html>
<head>
        <link rel="stylesheet" type="text/css" href="../estils/europa.css"/>
        <meta name="author" content="Victor">
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../estils/europa.css"div {
  width: 150px;
  border: 5px solid green;
  padding: 10px;
  margin: 10px;/>
</head>
    <body>
                <img src="../IMG/1200px-Europe_on_the_globe_(red).svg.png" width="240px"> 
        <h1>EUROPA</h1>
        <p>Anem a vore dos capitals que nosaltres elegim, posarem informacio sobre estes capitals.</p>
        <p1>Curs 2020-2021  Victor Palomares</p1>
        
        <ul>
        <li><a href="capital1.html">Capital de España</a></li>
        <li><a href="capital2.html">Capital de Suiza</a></li>
        </ul>
         
        
    </body>
</html>